/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* fonts */
@font-face {
    font-family: 'league_gothiccondensed_italic';
    src: url('../fonts/leaguegothic-condenseditalic-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-condenseditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'league_gothicCnRg';
    src: url('../fonts/leaguegothic-condensedregular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-condensedregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'league_gothicitalic';
    src: url('../fonts/leaguegothic-italic-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'league_gothicregular';
    src: url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
	background: transparent
}

div {
    /*text-align: justify;
    text-justify: inter-word;*/
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
  padding-bottom: 1em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/

/* LAYOUT STYLES */
body {
	line-height: 19px;
	font-family: 'Roboto', sans-serif;;
	font-size: 13px;
	color: #7a7575;
	background-color: #2c2c2c;}

  padding: 50px 0;
  /*font-size: 1em;*/
  /*line-height: 1.5;*/
	background: #323232 url(../assets/images/container-bg.png) repeat-y;
  /*background: #A7BBB1 url(../assets/images/body-bg_g.png) 0 0 repeat;*/
  /*background: #A7BBB1;*/
  /*font-family: 'Helvetica Neue', Helvetica, Arial, serif;*/
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);*/
/*color: #6d6d6d;*/
}

a {
  /* color: #d5000d*/
  color: #275526;
}
a:hover {
  color: #275526;
  /*color: #c5000c*/;
}

header {
  padding-top: 35px;
  padding-bottom: 25px;
}

header h1 {
  font-family: league_gothicregular;
  letter-spacing: -1px;
  font-size: 32px;
  color: #275526;
  /*color: #d75920;*/
  line-height: 1.2;
}

header h2 {
  letter-spacing: -1px;
  font-size: 24px;
  color: #303030;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0px;
}

header a {
  /* color: #d5000d*/
  color: #303030;
}

.spacer{
  padding-bottom:50px;
}

#pubtable {
  font-family: 'Roboto', sans-serif;
  background: #FFF;
	text-align: left;
	font-weight: 300;
	font-size: 18px;
  padding-left: 50px;
  padding-right: 50px;
  /*min-height: 595px;*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
}


/*#pubtable h1 {
	margin-top: 50px;
	margin-bottom: 25px;
	font-family: 'Roboto', sans-serif;
	color: #000;
	background: #fff;
	font-size: 42px;
  font-weight: normal;
}*/


#pubtable td {
	  /*font-family: 'Roboto', sans-serif;*/
    border: 1px solid #ebebeb;
    text-align: left;
    font-weight: 300;
		font-size: 18px;
		padding-top: 10px;
		padding-bottom: 10px;
}

#pubtable ol {
	  /*font-family: 'Roboto', sans-serif;*/
    margin-bottom:25px;
}

#pubtable ol li{
	  /*font-family: 'Roboto', sans-serif;*/
    line-height:1.4em;
}

#pubtable_inner {
	background: #FFF;
}

.pub_logos {
	margin-top: 50px;
	margin-bottom: 50px;
}

/*.container-bhack h1 {
	margin-top: 50px;
	margin-bottom: 25px;
	font-family: 'Roboto', sans-serif;
	color: #000;
	background: #fff;
	font-size: 42px;
  font-weight: normal;
}*/


.container-bhack h1 {
  font-family: league_gothicregular;
  /*letter-spacing: -1px;*/
  font-size: 48px;
  color: #9a1d0d;
  /*color: #d75920;*/
  line-height: 1.2;
  padding-top: 25px;
  padding-bottom: 50px;
  text-transform: uppercase;
}


.container-bhack{
	font-family: 'Roboto', sans-serif;
	text-align: left;
	font-weight: 300;
	font-size: 18px;
	width:90%;
	margin:auto;
}

#container .inner img {
 /* CC this was causing problems with slider max-width: 100%; */
}

.top10{
    margin-top:10px
}

.bottom10{
    margin-bottom:10px
}

.top20{
    margin-top:20px
}

.top40{
    margin-top:40px
}

.bottom40{
    margin-bottom:40px
}

.bottom20{
    margin-bottom:20px
}
.navbar-bhack{
    /*background: #323232*/
		font-size: 24px;
    font-family: league_gothicregular;
}

.nav ul li {
  list-style: none;
  padding-left: 0px;
  font-size: 24px;
  /*font-family: league_gothicCnRg;*/
}

.nav ul li {
  list-style: none;
  padding-left: 0px;
  /*font-family: league_gothicCnRg;*/
}

.navbar-nav li a:hover, a:active {
	/*color:#6fbe44;*/
	color:white;
	background: transparent;
	text-decoration: underline;
}

.navbar-nav li a {
	/*color:#6fbe44;*/
	color:white;
	background: transparent;
}
.navbar-nav li a:visited {
	/*color:#6fbe44;*/
	color:white;
	background: transparent;
	background-color: #323232;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #323232;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav .open>a:visited  {
    background-color: #323232;
    /*border-color: #337ab7;*/
}

.dropdown-menu li a, a:visited {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	/*color: #333;*/
	white-space: nowrap;
	background: #323232;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #323232;
		color: #fff;
}
.dropdown-menu ul li {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
		background: transparent;
}

#navbar {
  margin-bottom: 0px;
  margin-left: 12px;
}
a.navlink {
  font-weight: normal;
  font-size: 20px;
  padding: 6px 0px 6px 0px;
  display: block;
  float: left;
  height: 32px;
  margin-left: 7px;
  margin-right: 7px;
}

a.navlink span {
  display: inline-block;
  vertical-align:middle;
  height: 32px;
}

#members span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#pubs span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#projects span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#github span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}


a.button {
  color: #d75920;
  /*line-height: 25px;
  font-weight: bold;
  font-size: 15px;*/
  padding: 6px 8px 6px 8px;
  display: block;
  float: left;
  /*width: 123px;*/
  margin-left: 7px;
  margin-right: 7px;
  background: #d75920; /* Old browsers */
}



/*a.button {
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  border-top: solid 1px #cbcbcb;
  border-left: solid 1px #b7b7b7;
  border-right: solid 1px #b7b7b7;
  border-bottom: solid 1px #b3b3b3;
  color: #303030;
  line-height: 25px;
  font-weight: bold;
  font-size: 15px;
  padding: 12px 8px 12px 8px;
  display: block;
  float: left;
  width: 179px;
  margin-right: 14px;
  background: #fdfdfd;
  background: -moz-linear-gradient(top,  #fdfdfd 0%, #f2f2f2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f2f2f2));
  background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%);
  background: -o-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%);
  background: -ms-linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%);
  background: linear-gradient(top,  #fdfdfd 0%,#f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f2f2f2',GradientType=0 );
  -webkit-box-shadow: 10px 10px 5px #888;
  -moz-box-shadow: 10px 10px 5px #888;
  box-shadow: 0px 1px 5px #e8e8e8;
  }*/

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
a.button:hover {
}

a.button cv{
  color: #d75920;
  /*line-height: 25px;
  font-weight: bold;
  font-size: 15px;*/
  padding: 6px 8px 6px 8px;
  display: block;
  float: left;
  /*width: 123px;*/
  margin-left: 7px;
  margin-right: 7px;
  background: #d75920; /* Old browsers */
}

a.button span {
  /*padding-left: 0px;*/
  color: #d75920;
  display: inline-block;
  vertical-align:middle;
  height: 32px;
}

#members span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#pubs span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#projects span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#github span {
  /*background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;*/
  padding-left: 0px;
}

#download-zip span {
  background: transparent url(../assets/images/zip-icon.png) 12px 50% no-repeat;
}
#download-tar-gz span {
  background: transparent url(../assets/images/tar-gz-icon.png) 12px 50% no-repeat;
}
#view-on-github span {
  background: transparent url(../assets/images/octocat-icon.png) 12px 50% no-repeat;
}
#view-on-github {
  margin-right: 0;
}

code, pre {
  font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal;
  color: #222;
  margin-bottom: 30px;
  font-size: 14px;
}

code {
  background-color: #f2f2f2;
  border: solid 1px #ddd;
  padding: 0 3px;
}

pre {
  padding: 20px;
  background: #303030;
  color: #f2f2f2;
  text-shadow: none;
  overflow: auto;
}
pre code {
  color: #f2f2f2;
  background-color: #303030;
  border: none;
  padding: 0;
}

/*ul, ol, dl {
  margin-bottom: 20px;
}*/

.logo{
	margin-top: 50px;
	margin-left: 0px;
  max-width:100%;
}

#logo{
	margin-left: 0px;
	margin-top: 50px;
	max-width:100%;
}

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(assets/images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper {
	width: 100%;
	margin: 10px auto;
}



/* COMMON STYLES */

hr {
  height: 1px;
  line-height: 1px;
  margin-top: 1em;
  padding-bottom: 1em;
  border: none;
  background: transparent url('../assets/images/hr.png') 50% 0 no-repeat;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

table {
  width: 100%;
  border: 1px solid #ebebeb;
}

th {
  font-weight: 500;
}

td {
  border: 1px solid #ebebeb;
  text-align: left;
  font-weight: 300;
}

form {
  background: #f2f2f2;
  padding: 20px;

}


/* GENERAL ELEMENT TYPE STYLES */

h1 {
  color: #303030;
  font-size: 32px;
}

h2 {
  /*font-family: league_gothicregular;*/
  font-size: 28px;
  /*font-size: 22px;*/
  font-weight: bold;
  color: #303030;
  margin-bottom: 32px;
}

h3 {
  /*color: #d5000d;*/
  color: #303030;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}

h4 {
  font-size: 16px;
  color: #303030;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  color: #303030;
}

h6 {
  font-size: .8em;
  color: #303030;
}

p {
  font-weight: 300;
  margin-bottom: 1em;
	line-height: 1.4em;
}

a {
  text-decoration: none;
}

p a {
  font-weight: 400;
}

blockquote {
  font-size: 1.6em;
  border-left: 10px solid #e9e9e9;
  margin-bottom: 20px;
  padding: 0 0 0 30px;
}

ul li {
  list-style: disc inside;
  padding-left: 20px;
  padding-bottom: .2em;
}

.nopad-left {
  padding-left: 0px;
}

ol li {
  list-style: decimal inside;
  /*padding-left: 3px;*/
	padding-left: 1em;
  text-indent: -1em;
	margin-bottom: 1em;
}

dl dt {
  color: #303030;
}

footer {
  background: transparent url('../assets/images/hr.png') 0 0 no-repeat;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 30px;
  font-size: 13px;
  color: #aaa;
}

footer a {
  color: #666;
}
footer a:hover {
  color: #444;
}

/* MISC */
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0;
}

.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #downloads {
    margin-bottom: 25px;
  }
  #download-zip, #download-tar-gz {
    display: none;
  }
  .inner {
    width: 94%;
    margin: 0 auto;
  }
}

.post-block {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
		padding: 4px;
}

.post-block .post-card {
	  background: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
		padding: 8px;
		min-height: 382px;
		max-height: 382px ;
}

.post-block img {
	  width: 100%;
    height: auto;
		object-fit: cover;
    overflow: hidden;
    vertical-align: middle;
}

.post-container{
  font-family: 'Roboto', sans-serif;
  text-align: left;
  font-weight: 300;
  font-size: 18px;
  width:90%;
  margin:auto;
  background: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px, rgba(0, 0, 0, 0.45) 0 3px 10px;
}

.post-content{
  margin-left: 50px;
  margin-right: 50px;
}

.post-summary{
    color: #9a1d0d;
}
/*.post-title{

}*/

.post-content h1 {
  font-family: league_gothicregular;
  /*letter-spacing: -1px;*/
  font-size: 48px;
  color: #9a1d0d;
  /*color: #d75920;*/
  line-height: 1.2;
  padding-top: 25px;
  padding-bottom: 50px;
  text-transform: uppercase;
}

.post-content h2 {
    /*font-family: league_gothicregular;*/
    font-size: 28px;
    /*font-size: 22px;*/
    font-weight: bold;
    color: #9a1d0d;
    margin-bottom: 32px;
}

.post-fig{
  width: 100%;
  height: auto;
  float: left;
  padding-right: 15px;
}

.post-text {
	line-height: 135%
}

.projectgrid {
  margin-left: 25px;
  margin-right: 25px;
}

#projectgrid table {

    border-collapse: collapse;
    width: 100%;
}
#projectgrid table {

    border-collapse: collapse;
    width: 100%;
}

#projectgrid td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

#projectgrid tr:nth-child(even) {
    background-color: #dddddd;
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}


	.grid {
		position: relative;
		margin: auto;
	  /*background: #EEE;*/
	  /*width: 90%;*/
	}

#content
{
    position: relative;
		padding-bottom: 25px;
}

.entry
{
    position: relative; float: left;
    margin-bottom: 24px;
		margin-left: 0px;
		margin-right: 0px;
    border: 1px solid #fff;
    background-color: #fff;
		-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .6);
		-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .6);
    box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, .6);

}

.entry h2 {
  /*font-family: league_gothicregular;*/
  font-size: 28px;
  /*font-size: 22px;*/
  font-weight: bold;
  color: #303030;
  margin-bottom: 8px;
}

.entry-small
{
    width: 228px;
}

.entry-big
{
    width: 472px;
}

.entry-video
{
    width: 303px;
}

.entry-thumbnail
{
position: relative;
/* width: 222px; */
/* height: 180px; */
width: 98%;
margin: 46px auto 14px;
}

.entry-big .entry-thumbnail
{
/* top: 40px; */
/* width: 466px; */
}

.entry-video .entry-thumbnail
{
/*     position: relative;
top: 40px;
width: 297px;
height: 218px;
margin: 2px 0 14px 2px; */
}


.entry-thumbnail .overlay
{
/*     position: absolute;
		top: 0; left: 0;
		display: block;
		width: 224px;
		height: 180px;
		background: url(../assets/images/overlay.png) no-repeat; */
}
.entry-big .entry-thumbnail .overlay
{
/*     position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 480px;
		height: 180px;
		background: url(../assets/images/overlay2.png) no-repeat; */
}

.entry-video .entry-thumbnail .overlay
{
/*   position: absolute;
  top: 0; left: 0;
  display: block;
  width: 301px;
  height: 218px;
  background: url(../assets/images/overlay.png) no-repeat; */
}

.entry-thumbnail img {	
  width: 100%;
  height: auto;
}


div.category
{
    position: absolute;
		right: 0;
		bottom: -35px;
		display: block;
		padding: 8px 8px 3px 8px;
		background-color: #9a1d0d;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
    font-family: league_gothicregular;
    font-size: 24px;
}

div.category a
{font-size: 22px;

    text-decoration: none;
		text-transform: uppercase;
		color: #fff;
}

.whitetext{
   color: #fff;
}

div.category ul,ol{
  padding-bottom: 0;
}
div.category ul li {
	  margin: 0px;
	  padding-bottom: 3px;
    padding-top: 0px;
    display: block;
    list-style-type: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}


span.month
{font-size: 0;

    position: absolute;
		 top: 40px;
		 right: 0; p
		 adding-right: 8px;
		 text-decoration: none;
		 text-transform: uppercase;
		 color: #fff;
}
span.date
{
    position: absolute;
		top: 40px;
		right: 0;
		display: block;
		padding-right: 8px;
}


h2.title
{
	  font-family: league_gothicregular;
    font-size: 28px;
    position: absolute;
		top: 10px;
		padding-top: 0px;
		padding-left: 3px;
		padding-right: 0px;
		padding-bottom: 0px;

}
h2.title a
{
    text-decoration: none;
		text-transform: uppercase;
		color: #9a1d0d;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

p.postinfo
{font-size: 0;

    margin-top: -2px;
		padding: 0 15px 10px ;
		text-transform: uppercase;
		color: #2c2c2c;
}
p.postinfo a
{
    text-decoration: none;
		color: #2c2c2c;
}

.entry-content
{
    /*padding-top: 25px;*/
		padding-bottom: 10px;
		background: url(../assets/images/entry-bottom-bg.png) repeat-x bottom left;
}

.bottom-bg
{
    overflow: hidden;
		/*background: url(../assets/images/entry-top-bg.png) repeat-x top left;*/
}
.bottom-bg .excerpt
{
    height: 90px;
		padding-top: 10px;
    padding-left: 3px;
    padding-right: 3px;
}

.bottom-bg .excerpt p
{
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 0px;
}

.textright
{
    text-align: right;
}
.entry a.readmore
{font-size: 28px;

    display: block;
		margin-top: -15px; color: #a5a5a5;
}
.entry a.readmore span
{
    margin-right: 0;
}
